body, html {
	margin: 0px;
	font-family: arial, arial, helvetica, sans-serif;
}

#mainContent, #navigationTop {
	font-size: 95%; 
}

#infoBlockActueel {
	font-size: 105%;
}

body.fontMedium #mainContent, body.fontMedium #navigationTop, body.fontMedium div.dropdown a, 
body.fontMedium #ft div.copyright, body.fontMedium #breadCrumb a {
	font-size: 105%; 
}

body.fontLarge #mainContent, body.fontLarge #navigationTop, body.fontLarge div.dropdown a, 
body.fontLarge #ft div.copyright, body.fontLarge #breadCrumb a {
	font-size: 125%;
}

#navigationTop a {
	color: #666666;
	text-decoration: none;
}

#navigationTop a:hover {
	text-decoration: underline;
}

h1 {
	font-weight: bold;
	font-size: 168%;
	margin: 0.5em 0 0.25em 0;
}

/* tweak navigation column width. Divide your desired pixel width by 13; the result is 
your width in ems for all non-IE browsers. For IE, divide your desired pixel with by 13.3333 to find 
the width in ems for IE. */

.yui-t2 .yui-b {
	float: left;
	width: 19.2308em;  
}

.yui-t2 #yui-main .yui-b {
	margin-left: 20.2308em; 
	*margin-left: 19.7500em;
}

/* header */
#headerContent {
	position: relative;
	background: transparent url('images/header_bg.gif') no-repeat 0px 0px;
	min-height: 178px;
	height: 178px;
}

#ooievaarspasLogo {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 20.2308em;
	*left: 19.7500em;
	bottom: 0.72em;
}

#navigationTop {
	position: absolute;
	top: 1em;
	right: 34px;
}

#breadCrumb {
	color: #008ec2 !important;
}

ul.breadCrumb {
	margin-bottom: 0.25em !important;
}

ul.breadCrumb li a {
	color: #008ec2 !important;
	text-decoration: none;
}

ul.breadCrumb li a:hover {
	text-decoration: underline;
}

#navigationTop li {
	margin-left: 1.5em;
}

/* body */
#doc4 {
	background: white;
}

#hd, #bd, #ft {
	border: 1px solid #008ec2;
	border-width: 0 1px;
}

#mainContent {
	margin-right: 34px;
}

#mainContent p {
	line-height: 150%;
}

#mainContent ul li {
	line-height: 150%;
}

#navigationContainer {
	padding: 0 12px 0 27px;
}

.navigationBlock {
	background-color: #008ec2;
	border: 1px solid #008ec2;
	width: 100%;
	margin-bottom: 1em;
}

.navigationBlock div.bd {
	padding: 0.8em 0.5em 0.5em 0.75em;
}

.navigationBlock div.orange {
		background-color: #ff6600;
}

.navigationBlock div.white {
	background-color: white;
}

.navigationBlock ul {
	margin: 0;
	padding: 0;
}

.navigationBlock ul li {
	list-style-type: none;
}

.navigationBlock h2 {
	margin: 0;
}

#searchBlock {
	border: 1px solid #008ec2;
}

/* info block */
.infoBlock {
		background: white;
		float: left;
		width: 31%;
		margin-right: 23px;
}

.infoBlock a {
	color: black;
	text-decoration: none;
}

.infoBlockLast {
	margin-right: 0;
}

.infoBlockContent {
	width: 100%;
	margin-right: 0;
}

.infoBlock .bd {
	margin: 0;
	min-height: 183px;
	height: auto !important;
	height: 183px;
	overflow: hidden;
}

.infoBlock .bd .container {
	padding: 12px 7px 0 12px;
}

.infoBlock div.ft {
	padding: 0 7px 13px 7px; 
}

.infoBlock h1 {
	padding: 0;
	margin: 0;
}

.infoBlock ul {
	margin-left: 0;
}

.infoBlock ul li {
	font-size: 105%;
	font-weight: bold;
	line-height: 125%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#infoBlockSearch {
	background-color: #ddc432;
}

#infoBlockSpeciaalVoor {
	background-color: #ef7d38;
}

#infoBlockNieuws {
	background-color: #e85497;
}

span.btnLink {
	display: block;
	width: 112px;
	padding: 3px 0px 3px 0px;
}

span.btnLink a {
	font-weight: bold;
	text-decoration: none;
	margin-left: 5px;
}

span.btnLinkBlack {
	background: black url('images/btnLinkBgBlack.gif') no-repeat 0px center;
}

span.btnLinkBlack a {
	color: white;
}

span.btnLinkGray {
	background: #999999 url('images/btnLinkBgGray.gif') no-repeat 0px center;
}

#categorySelect span.btnLink {
	float: left;
	margin: 0 1em 1em 0;
}

span.btnLinkGray a {
	color: white;
}

span.buttonLink a:hover {
	text-decoration: underline;
}

/* horizontal ul for navigation / breadcrumb */
ul.horizontal {
	margin: 0em 0 1.5em 0;
	padding: 0;
}

ul.horizontal li {
	list-style: none;
	display: inline;
}

ul.horizontal li a {
	color: blue;
	text-decoration: none;
}

ul.horizontal li a:hover {
	text-decoration: underline;
}

ul.horizontal li.inactive {
	color: gray;
}



/* evenement box */
.evenementBox {
	margin-bottom: 1em;
	border: 1px solid #008ec2;
	border-width: 1px 0 0 0;
	width: 100%;
	overflow: hidden;
}

.evenementBoxLast {
	border-width: 1px 0 1px 0;
	padding-bottom: 1em;
}

.evenementBox .bd {
	padding: 1em 0 1em 0;
}

.evenementBox h2 {
	color: #008ec2;
	display: block;
	border: 1px solid #008ec2;
	border-width: 0 0 1px 0;
	padding: 0 0 7px 0;
	margin: 0 0 1em 0;
}

.evenementBox h2 a {
	text-decoration: none;
	color: #008ec2;
}

.evenementBox .image {
	float: left;
}

.evenementBox .content {
	float: right;
	width: 63.5%;
	height: 100%;
}

.evenementBox .content table {
	width: 100%;
}

.evenementBox .content table td {
	border: 0px;
	padding: 2px 3px;
}

.evenementBox span.korting {
	color: black;
	font-weight: bold;
	font-size: 110%;
}

/* fake dropdown */
div.dropdown {
	width: 195px;
	min-height: 20px;
	background: #cce8f3 url('images/dropdown_arrow_right.gif') no-repeat top right;
	margin-bottom: 0.5em;
}

div.dropdown div.link {
	padding-top: 2px;
	padding-left: 7px;
}

div.dropdown a {
	font-size: 90%;
	text-decoration: none;
	color: black;
}

input.text {
	padding: 3px 0 2px 3px;
}

/* forms */
input.text {
	border: 1px solid #008ec2;
}

/* footer */
#ft {
	padding-left:20.2308em; 
	*padding-left: 19.7500em;
	padding-right: 1.5em;
}

#ft hr {
	color: black;
	background-color: black;
	height: 1px;
	border: 0;
}

#ft div.copyright {
	font-size: 80%;
	text-align: right;
	padding: 0.5em 2em 0 0;
	border: 1px solid #008ec2;
	border-width: 1px 0 0;
}

#infoBlockContainer {
	width: 100%;
	padding-bottom: 1.5em;
}

#mainContentContainer {
	overflow: hidden;
}

#mainContentContent {
	float: left;
	width: 443px;
	min-height: 1000px;
}

.overviewPage #mainContentContent {
	border: 1px solid #ff6600;
	border-width: 1px 0 0;
}

#mainNavigationRight {
	float: right;
	width: 210px;
	padding: 0;
	
	min-height:770px;
  height:auto !important;
  height:770px;
}

#mainNavigationRight .box {
	margin-bottom: 1.5em;
}

#tableNavigation {
	color: #008ec2;
	font-weight: bold;
	font-size: 100%;
	padding-bottom: 1em;
}

#tableNavigation .disabled {
	color: #cccccc;
}

#tableNavigation a {
	color: #008ec2;
	text-decoration: none;
}

#tableNavigation a:hover {
	color: #008ec2;
	text-decoration: underline;
}

#tableNavigationPages {
	width: 50%;
	float: left;
}

#tableNavigationNext {
	float: right;
}

div.debug {
	text-align: left;
}

#offer {
	border: 1px solid #008ec2;
	border-width: 1px 0 0;
	font-size: 105%;
	line-height: 115%;
	margin-top: 1em;
}

#offer h1 {
	border: 1px solid #008ec2;
	border-width: 0 0 1px 0;
	padding: 0.3em 0 0.55em 0;
	margin-top: 3px;
	font-size: 136%;
	line-height: 120%;	
}

#offer p {
	margin: 1em 0 1em 2.5em;
	line-height: 150%;
}

#offer p.info {
	margin-top: 1em;
}

#offer img.icon {
	position: absolute;
	margin-left: -2.5em;
}

#offer .footer {
	border: 1px solid #008ec2;
	border-width: 1px 0;
	padding: 5px 0 4px;
	margin-bottom: 2em;
	vertical-align: middle;
	font-weight: bold;
	color: black;
}

#offer .footer img {
	vertical-align: middle;
}

#offer span.korting {
	font-weight: bold;
}

.yui-overlay .bd {
	margin-right: 3em;
}

.yui-tt .bd {
	margin-right: 0.25em !important;
}

a.closeButton {
	position: absolute;
	right: 0;
	font-size: 36px;
	color: red;
}

#btnAanmelden {
	border: 1px solid #008ec2; 
	background: #008ec2 url('images/btn_aanmelden_arrow.gif') no-repeat right;
	text-align: left; 
	color:white; 
	width:112px;
	font-weight: bold;
}

.dropdownList {
	background-color: #cce8f3;
	border:0;
	padding: 0.5em 0 0.5em 0.5em;
}

.dropdownList ul {
	margin-left: 1em;
}

.dropdownFilter {
	padding: 0;
	background-color: white;
	border: 1px solid gray;
}

.dropdownFilter a {
	text-decoration: none;
	color: black;
}

div.categoryListColumn {
	float:left;
	width: 200px;
}

a.filterButton {
	border: 0px;
	background: #999999 url('images/filterButtonArrow.gif') no-repeat center right;
	padding: 3px 37px 2px 5px;
	margin: 0 0.5em 0 0;
	color: white;
	font-weight: bold;
	display: block;
}

a.filterButton.selected {
	background: #008ec2 url('images/btn_aanmelden_arrow.gif') no-repeat center right;
}

.filterDiv {
	float: left;
}

table.login td {
	border: 0;
}

table.layout td {
	border: 0;
	line-height: 1.5em;
	vertical-align: top;
}

input.blueButton {
	border: 1px solid #008ec2; 
	color:white; 
	background-color:#008ec2;
}

div.dropdownList li {
	list-style: none;
}

.filterBar {
	width: 100%;
	margin-bottom: 1.25em;
	height: 1em;
}

table.news td {
	vertical-align: top;
}

#infoBlockActueel {
	margin: 1em 1em 1em 0;
	line-height: 150%;
}

#infoBlockActueel a {
	font-weight: bold;
}

#infoBlockActueel a:hover {
	text-decoration: underline;
}
